### Signal

# Gtk FlowBox::unselect-all

#### Declaration

    void
    unselect_all (
      GtkFlowBox* self,
      gpointer user_data
    )

#### Description [src]

Emitted to unselect all children of the box, if the selection mode permits it.

This is a keybinding signal.

The default bindings for this signal is `Ctrl`-`Shift`-`a`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code